/*     1246305 : 장문 텍스트      */
.textarea__1246305__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1246305__ p {font-size:15px}
}

/*     1243685 : 타이틀 텍스트      */
.title__1243685__ {font-size:0}
.title__1243685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1243685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1243685__.style_top p {padding-top:10px}
.title__1243685__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1243685__.style_right p {padding-right:14px}
.title__1243685__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1243685__.style_bottom p {padding-bottom:12px}
.title__1243685__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1243685__.style_left p {padding-left:14px}
.title__1243685__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1243685__.style_circle1 p {padding-left:18px}
.title__1243685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1243685__.style_circle2 p {padding-left:18px}
.title__1243685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1243685__ p {font-size:24px}
	.title__1243685__.style_top p:before {width:24px}
	.title__1243685__.style_right p:before {height:24px}
	.title__1243685__.style_bottom p:before {width:24px}
	.title__1243685__.style_left p:before {height:24px}
}

/*     1243715 : 실선      */
.solid_line__1243715__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1243715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1243715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1243715__ {height:20px}
}

/*     1243645 : 버튼 - 새 창 이동      */
.master_view_btn__1243645__ ul {margin:-10px 0 0 -10px;padding:0}
.master_view_btn__1243645__ ul:after {content:'';display:block;clear:both}
.master_view_btn__1243645__ ul li {box-sizing:border-box;float:left;width:50%;margin:0;padding:10px 0 0 10px;list-style-type:none}
.master_view_btn__1243645__ ul li:nth-child(2n+1) {clear:both}
.master_view_btn__1243645__ ul li a {
	box-sizing:border-box;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;height:40px;line-height:40px;padding:0 10px;
	background-color:#129dcb; border:1px solid #129dcb;color:#ffffff;text-align:center;letter-spacing:-.03em;
}
.master_view_btn__1243645__ ul li a:hover {background-color:#025a73;border:1px solid #129dcb; color:#ffffff;}

@media all and (min-width:768px){
	.master_view_btn__1243645__ ul {margin:-15px 0 0 -15px}
	.master_view_btn__1243645__ ul li {padding:15px 0 0 15px}
	.master_view_btn__1243645__ ul li a {height:50px;line-height:50px}
}

@media all and (min-width:1024px){
	.master_view_btn__1243645__ ul {width:100%}
	.master_view_btn__1243645__ ul {margin:-20px 0 0 -20px}
	.master_view_btn__1243645__ ul li {padding:20px 0 0 20px}
	.master_view_btn__1243645__ ul li a {height:55px;line-height:55px;padding:0 15px;font-size:18px;letter-spacing:-.03em}
}

/*     202498 : 타이틀 텍스트      */
.title__202498__ {font-size:0}
.title__202498__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__202498__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__202498__.style_top p {padding-top:10px}
.title__202498__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__202498__.style_right p {padding-right:14px}
.title__202498__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__202498__.style_bottom p {padding-bottom:12px}
.title__202498__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__202498__.style_left p {padding-left:14px}
.title__202498__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__202498__.style_circle1 p {padding-left:18px}
.title__202498__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__202498__.style_circle2 p {padding-left:18px}
.title__202498__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__202498__ {margin-top:10px;}
	.title__202498__ p {font-size:42px}
	.title__202498__.style_top p:before {width:42px}
	.title__202498__.style_right p:before {height:42px}
	.title__202498__.style_bottom p:before {width:42px}
	.title__202498__.style_left p:before {height:42px}
}

/*     202499 : 장문 텍스트      */
.textarea__202499__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__202499__ p {font-size:15px}
}

/*     202500 : 실선      */
.solid_line__202500__ {display:inline-block;position:relative;width:40px;height:60px}
.solid_line__202500__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__202500__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__202500__ {height:40px}
}

/*     202504 : 장문 텍스트      */
.textarea__202504__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__202504__ p {font-size:15px}
}

/*     202502 : 버튼      */
.button_wrap__202502__ {margin-left:-16px;}
.button_wrap__202502__:after {content:'';display:block;clear:both;}
.button__202502__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__202502__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__202502__ {max-width:390px;}
	.button__202502__ a {padding:15px 25px;font-size:15px}
	.button__202502__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     203070 : 실선      */
.solid_line__203070__ {display:inline-block;position:relative;width:40px;height:60px}
.solid_line__203070__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__203070__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__203070__ {height:40px}
}

/*     203068 : 제목&내용 가로형      */
.text_horizontal__203068__ .title__203068__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__203068__ .text__203068__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__203068__:after {content:'';display:block;clear:both}
	.text_horizontal__203068__ .title__203068__ {box-sizing:border-box;float:left;margin:0;min-width:130px;padding-right:20px}
	.text_horizontal__203068__ .text__203068__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__203068__ .title__203068__ {font-size:15px}
	.text_horizontal__203068__ .text__203068__ {font-size:15px}
}

/*     203069 : 제목&내용 가로형      */
.text_horizontal__203069__ .title__203069__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__203069__ .text__203069__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__203069__:after {content:'';display:block;clear:both}
	.text_horizontal__203069__ .title__203069__ {box-sizing:border-box;float:left;margin:0;min-width:130px;padding-right:20px}
	.text_horizontal__203069__ .text__203069__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__203069__ .title__203069__ {font-size:15px}
	.text_horizontal__203069__ .text__203069__ {font-size:15px}
}

/*     3439885 : 제목&내용 가로형      */
.text_horizontal__3439885__ .title__3439885__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__3439885__ .text__3439885__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__3439885__:after {content:'';display:block;clear:both}
	.text_horizontal__3439885__ .title__3439885__ {box-sizing:border-box;float:left;margin:0;min-width:130px;padding-right:20px}
	.text_horizontal__3439885__ .text__3439885__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__3439885__ .title__3439885__ {font-size:15px}
	.text_horizontal__3439885__ .text__3439885__ {font-size:15px}
}

/*     202503 : 이미지      */
.img__202503__ {max-width:100%}
.img__202503__ * {box-sizing:border-box}
.img__202503__ a {display:block;vertical-align:top}
.img__202503__ img {width:480px;vertical-align:top}

@media (max-width:1023px){
	.img__202503__ {display:none;}
}

/*     3439765 : 타이틀 텍스트      */
.title__3439765__ {font-size:0}
.title__3439765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3439765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3439765__.style_top p {padding-top:10px}
.title__3439765__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__3439765__.style_right p {padding-right:14px}
.title__3439765__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__3439765__.style_bottom p {padding-bottom:12px}
.title__3439765__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__3439765__.style_left p {padding-left:14px}
.title__3439765__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__3439765__.style_circle1 p {padding-left:18px}
.title__3439765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3439765__.style_circle2 p {padding-left:18px}
.title__3439765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3439765__ p {font-size:24px}
	.title__3439765__.style_top p:before {width:24px}
	.title__3439765__.style_right p:before {height:24px}
	.title__3439765__.style_bottom p:before {width:24px}
	.title__3439765__.style_left p:before {height:24px}
}

/*     3439775 : 실선      */
.solid_line__3439775__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3439775__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3439775__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3439775__ {height:20px}
}

/*     3439785 : 버튼 - 새 창 이동      */
.master_view_btn__3439785__ ul {margin:-10px 0 0 -10px;padding:0}
.master_view_btn__3439785__ ul:after {content:'';display:block;clear:both}
.master_view_btn__3439785__ ul li {box-sizing:border-box;float:left;width:50%;margin:0;padding:10px 0 0 10px;list-style-type:none}
.master_view_btn__3439785__ ul li:nth-child(2n+1) {clear:both}
.master_view_btn__3439785__ ul li a {
	box-sizing:border-box;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;height:40px;line-height:40px;padding:0 10px;
	background-color:#129dcb; border:1px solid #129dcb;color:#ffffff;text-align:center;letter-spacing:-.03em;
}
.master_view_btn__3439785__ ul li a:hover {background-color:#025a73;border:1px solid #129dcb; color:#ffffff;}

@media all and (min-width:768px){
	.master_view_btn__3439785__ ul {margin:-15px 0 0 -15px}
	.master_view_btn__3439785__ ul li {padding:15px 0 0 15px}
	.master_view_btn__3439785__ ul li a {height:50px;line-height:50px}
}

@media all and (min-width:1024px){
	.master_view_btn__3439785__ ul {width:100%}
	.master_view_btn__3439785__ ul {margin:-20px 0 0 -20px}
	.master_view_btn__3439785__ ul li {padding:20px 0 0 20px}
	.master_view_btn__3439785__ ul li a {height:55px;line-height:55px;padding:0 15px;font-size:18px;letter-spacing:-.03em}
}

/*     3439795 : 타이틀 텍스트      */
.title__3439795__ {font-size:0}
.title__3439795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3439795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3439795__.style_top p {padding-top:10px}
.title__3439795__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__3439795__.style_right p {padding-right:14px}
.title__3439795__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__3439795__.style_bottom p {padding-bottom:12px}
.title__3439795__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__3439795__.style_left p {padding-left:14px}
.title__3439795__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__3439795__.style_circle1 p {padding-left:18px}
.title__3439795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3439795__.style_circle2 p {padding-left:18px}
.title__3439795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3439795__ {margin-top:10px;}
	.title__3439795__ p {font-size:42px}
	.title__3439795__.style_top p:before {width:42px}
	.title__3439795__.style_right p:before {height:42px}
	.title__3439795__.style_bottom p:before {width:42px}
	.title__3439795__.style_left p:before {height:42px}
}

/*     3439805 : 장문 텍스트      */
.textarea__3439805__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3439805__ p {font-size:15px}
}

/*     3439815 : 실선      */
.solid_line__3439815__ {display:inline-block;position:relative;width:40px;height:60px}
.solid_line__3439815__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3439815__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__3439815__ {height:40px}
}

/*     3439825 : 장문 텍스트      */
.textarea__3439825__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3439825__ p {font-size:15px}
}

/*     3439835 : 버튼      */
.button_wrap__3439835__ {margin-left:-16px;}
.button_wrap__3439835__:after {content:'';display:block;clear:both;}
.button__3439835__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__3439835__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__3439835__ {max-width:390px;}
	.button__3439835__ a {padding:15px 25px;font-size:15px}
	.button__3439835__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     3439845 : 실선      */
.solid_line__3439845__ {display:inline-block;position:relative;width:40px;height:60px}
.solid_line__3439845__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3439845__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__3439845__ {height:40px}
}

/*     3439855 : 제목&내용 가로형      */
.text_horizontal__3439855__ .title__3439855__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__3439855__ .text__3439855__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__3439855__:after {content:'';display:block;clear:both}
	.text_horizontal__3439855__ .title__3439855__ {box-sizing:border-box;float:left;margin:0;min-width:130px;padding-right:20px}
	.text_horizontal__3439855__ .text__3439855__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__3439855__ .title__3439855__ {font-size:15px}
	.text_horizontal__3439855__ .text__3439855__ {font-size:15px}
}

/*     3439865 : 제목&내용 가로형      */
.text_horizontal__3439865__ .title__3439865__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__3439865__ .text__3439865__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__3439865__:after {content:'';display:block;clear:both}
	.text_horizontal__3439865__ .title__3439865__ {box-sizing:border-box;float:left;margin:0;min-width:130px;padding-right:20px}
	.text_horizontal__3439865__ .text__3439865__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__3439865__ .title__3439865__ {font-size:15px}
	.text_horizontal__3439865__ .text__3439865__ {font-size:15px}
}

/*     3439875 : 이미지      */
.img__3439875__ {max-width:100%}
.img__3439875__ * {box-sizing:border-box}
.img__3439875__ a {display:block;vertical-align:top}
.img__3439875__ img {width:480px;vertical-align:top}

@media (max-width:1023px){
	.img__3439875__ {display:none;}
}

/*     202517 : 실선      */
.solid_line__202517__ {display:block; position:relative; width:100%; height:110px;}
.solid_line__202517__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__202517__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__202517__ {height:80px;}
}

/*     202520 : 타이틀 텍스트      */
.title__202520__ {font-size:0}
.title__202520__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__202520__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__202520__.style_top p {padding-top:10px}
.title__202520__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__202520__.style_right p {padding-right:14px}
.title__202520__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__202520__.style_bottom p {padding-bottom:12px}
.title__202520__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__202520__.style_left p {padding-left:14px}
.title__202520__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__202520__.style_circle1 p {padding-left:18px}
.title__202520__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__202520__.style_circle2 p {padding-left:18px}
.title__202520__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__202520__ {max-width:100%;margin-top:10px;}
	.title__202520__ p {font-size:42px}
	.title__202520__.style_top p:before {width:42px}
	.title__202520__.style_right p:before {height:42px}
	.title__202520__.style_bottom p:before {width:42px}
	.title__202520__.style_left p:before {height:42px}
}

/*     202519 : 번호형 리스트      */
.text_list__202519__ ul {margin:0; padding:0; list-style:none; }
.text_list__202519__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__202519__ ul li:first-child {margin-top:0;}
.text_list__202519__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#4eb6ff;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__202519__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__202519__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__202519__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__202519__ ul li p {line-height:26px; font-size:16px;}
}

